{
  "name": "proiect",
  "version": "1.0.0",
  "description": "Proiect PIU",
  "main": "src/script/index.js",
  "scripts": {
    "start": "webpack serve",
    "build": "cross-env NODE_ENV=production webpack",
    "build:dev": "cross-env NODE_ENV=development webpack",
    "format": "prettier --write src",
    "serve": "serve build",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Fandly Gergo",
  "license": "GPL-3.0",
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/preset-env": "^7.12.11",
    "babel-loader": "^8.2.2",
    "copy-webpack-plugin": "^7.0.0",
    "cross-env": "^7.0.3",
    "css-loader": "^5.0.1",
    "prettier": "^2.2.1",
    "raw-loader": "^4.0.2",
    "sass": "^1.32.0",
    "sass-loader": "^10.1.0",
    "serve": "^11.3.2",
    "style-loader": "^2.0.0",
    "webpack": "^5.11.1",
    "webpack-cli": "^4.3.1",
    "webpack-dev-server": "^3.11.1"
  },
  "dependencies": {
    "@webcomponents/webcomponentsjs": "^2.5.0"
  }
}
